<?php
/**
 * Displays main header
 *
 * @package Cooking Food Blogger
 */
?>
<?php if( get_theme_mod('cooking_food_blogger_header_setting') != '' ){ ?>
<div class="main-header">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6 col-sm-6 align-self-center">
                <?php if(get_theme_mod('cooking_food_blogger_header_text') != '' || get_theme_mod('cooking_food_blogger_opening_date') != '' ){ ?>
                    <p class="mb-0 text-center text-md-left"><?php echo esc_html(get_theme_mod('cooking_food_blogger_header_text','')); ?> <span class="opening-date"><?php echo esc_html(get_theme_mod('cooking_food_blogger_opening_date','')); ?></span></p>
                <?php }?>
            </div>
            <div class="col-lg-6 col-md-6 col-sm-6 align-self-center text-center text-md-right">
                <?php if(get_theme_mod('cooking_food_blogger_email') != '' ){ ?>
                    <span class="mr-3"><i class="fas fa-envelope-open-text mr-3"></i><a href="mailto:<?php echo esc_html(get_theme_mod('cooking_food_blogger_email','')); ?>"><?php echo esc_html(get_theme_mod('cooking_food_blogger_email','')); ?></a></span>
                <?php }?>
                <?php if(get_theme_mod('cooking_food_blogger_phone_number') != '' ){ ?>
                    <span><i class="fas fa-phone mr-3"></i><a href="tel:<?php echo esc_html(get_theme_mod('cooking_food_blogger_phone_number','')); ?>"><?php echo esc_html(get_theme_mod('cooking_food_blogger_phone_number','')); ?></a></span>
                <?php }?>
            </div>
        </div>
    </div>
</div>
<?php }?>